
 /*SITE SPECIFIC CSS*/

.journal-bg {
  	background-color: #FFFFFF; 
}
.navbar {
	background-color: #2e3540;
}


.journal-header .journal-logo {
    width: 675px;
}
.journal-header .society-logo {
    width: 150px; 
}
.journal-header .center-inner-row {
	padding-bottom: 10px;
	padding-top: 10px;
}


.journal-footer, .journal-header {
    border-top: 1px solid #cfd5e4;
}
.journal-footer {
    border-bottom: 1px solid #cfd5e4;
}


.widget-dynamic__underbar.journal-bg {
	background-color: #248dda;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h3::after, #cloudCMS .rowHead h3::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after {
	background-color: #248dda;
}

img.journal-footer-affiliations-logo {
	width: 330px;
}
.journal-footer-menu a { 
	color: #2a2a2a; 
}
.journal-footer-colophon { 
	color: #2a2a2a; 
}
.journal-footer-colophon a { 
	color: #2a2a2a; 
}
.journal-footer {
	-webkit-font-smoothing: auto;
}


.society-links img {
	width: 175px;
}